body {
	margin: 0px;
	background-color: #000000;
	background-image: url(image/ryoujyoku_background.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	font-size:12px;
	line-height:1.3;
	color:#C2C2C2
}
#grand-flame {
	width: 750px;
	border-right: 1px solid #720000;
	border-left: 1px solid #720000
	/* background-color: #000000 */
}
a:link {
	color: #9400FB
}
a:visited {
	color: #CF4500
}
a:active {
	color: #B3E700
}

/* 
p {
	font-size:12px;
	line-height:1.3;
	color:#C2C2C2
}
 */

p.dot{
	width: 702px;
	margin: 0px;
	padding: 0px;
	border: 1px dotted #00A00B
}
p.dot600{
	width: 600px;
	margin: 0px;
	padding: 0px;
	border: 1px dotted #00A00B
}
p.dot485{
	width: 485px;
	margin: 0px;
	padding: 0px;
	border: 1px dotted #00A00B
}

.infu{
width:100%;
height:225px;
overflow:auto;
border: 0px solid #000000; /* widthに加算される！ */
padding: 2px; /* widthに加算される！ */
SCROLLBAR-HIGHLIGHT-COLOR: #720000;
SCROLLBAR-SHADOW-COLOR: #720000;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #720000;
SCROLLBAR-TRACK-COLOR: #000000;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
SCROLLBAR-BASE-COLOR: #000000
}


/* <span class=""></span>で以下指定 */
.underline1	{ border-bottom: 1px dotted #FFFFFF } /* 文字の下に点線 */
.underline2	{ border-bottom: 1px solid #00A00B } /* 文字の下に実線 */